net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface AgeEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface AgeEntity
    extends Entity

### Method Summary

Methods
`Integer` `getAge()`
`void` `setAge(Integer age)`

### Method Detail

#### getAge

    Integer getAge()

#### setAge

    void setAge(Integer age)